#third-paragraph {
	color: yellow;
}

* {
	font-family: 'Verdana'; sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 3rem;
}

#bootcamp-list {
	text-transform: uppercase;
}

.prog-lang {
	background-color: #aad08e;
}

li[value] {
	border-width: 2px;
	border-style: solid;
	border-color: cadetblue;
	width: 100%;
}

img + ol {
	list-style-type: none;
}

#other-things-learn img {
	width: 125px;
	height: 125px;
	border-radius: 150px;
}

#other-things-learn ~ #last-paragraph {
	color: black;
	text-align: center;
}

body > #other-things-learn > #others-list > .other {
	letter-spacing: 10px;
}
